""" GDB Python customization auto-loader for js shell """

import os.path
sys.path[0:0] = [os.path.join('/build/bluegriffon/src/mozilla-central-fec90cbfbaad/js/src', 'gdb')]

import mozilla.autoload
mozilla.autoload.register(gdb.current_objfile())
